PCSC-Lite CVE-2016-10109 Use After Free Local Denial of Service Vulnerability

Bugtraq ID: 95263
Class: Design Error
CVE: CVE-2016-10109
Remote: No
Local: Yes
Published: Dec 30 2016 12:00AM
Updated: Jan 12 2017 01:10AM
Credit: Peter Wu.
Vulnerable: muscle PCSC-Lite 1.5.4
muscle PCSC-Lite 1.5.2
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: muscle PCSC-Lite 1.8.20


 

Privacy Statement
Copyright 2010, SecurityFocus